
/* =========================
   CATEGORY TILES
   ========================= */
.reazy-cat-tiles{
	display:grid;
	grid-template-columns:repeat(6, minmax(0, 1fr));
	gap:18px;
	margin:0 0 24px;
}
@media (max-width:1100px){
	.reazy-cat-tiles{ grid-template-columns:repeat(4, minmax(0, 1fr)); }
}
@media (max-width:560px){
	.reazy-cat-tiles{ 
    grid-template-columns:repeat(3, minmax(0, 1fr)); 
    gap:10px
  }
}
.reazy-cat-tile{
	display:flex;
	flex-direction:column;
	text-decoration:none;
	color:inherit;
	gap:10px;
}
.reazy-cat-tile__media{
	position:relative;
	aspect-ratio: 1 / 1;
	border-radius:14px;
	overflow:hidden;
	background:#f3f3f3;
	box-shadow:0 1px 0 rgba(0,0,0,.04);
}
.reazy-cat-tile__media img{
	width:100%;
	height:100%;
	object-fit:cover;
	display:block;
	transform:scale(1);
	transition:transform .25s ease;
}
.reazy-cat-tile:hover .reazy-cat-tile__media img{
	transform:scale(1.04);
}
.reazy-cat-tile__title{
	font-size:14px;
	line-height:1.2;
  font-weight: 700;
  word-break: break-word;
}
.reazy-cat-tile__count{
	opacity:.65;
	margin-left:6px;
}

.front-page .reazy-cat-tiles{
	display:grid;
	grid-template-columns:repeat(4, minmax(0, 1fr));
	gap:20px;
	margin:0 0 24px;
}

@media (min-width:1024px){ 
  .front-page .reazy-cat-tile {
    gap: 0; 
    position: relative;
  }

  .front-page .reazy-cat-tile__title {
    color: #FFF;
      position: absolute;
      bottom: 20px;
      left: 20px;
      z-index: 2;
      font-size: 20px;
      font-weight: 700;
      transition:transform .25s ease;
  }
  .front-page .reazy-cat-tile:hover .reazy-cat-tile__title {
    transform:translateY(-10px);
  }
}

@media (max-width:560px){
	.front-page .reazy-cat-tiles{ 
    grid-template-columns:repeat(3, minmax(0, 1fr)); 
    gap:10px
  }
}